Bug 57617 - French GUI-NFS: word wrap issue-"Networking Device" screen
French GUI-NFS: word wrap issue-"Networking Device" screen
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
ia64 Linux
low Severity medium
: ---
: ---
Assigned To: Federico Musto
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-17 13:07 EST by Ben Levenson
Modified: 2007-03-26 23:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-02 16:29:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-12-17 13:07:44 EST
Description of Problem:
The network device selection screen has a word wrap issue:

-----
Peripherique de connexion reseau------- 
   Ce systeme comprend plusiers peripher
   iques 
reseau. Lequel voulez-vous
   utiliser pour l'installation?
                       <eth0>
                       <eth1>

I don't think 
the 2nd occurrence of "peripher iques" should wrap around 
to the next line.

Version-
Release number of selected component (if applicable):
build re1214.1
Comment 1 Ben Levenson 2001-12-17 13:12:44 EST
The example I typed above may be slightly misleading. There should be
just 3 lines of text. The installer 
doesn't have a newline character 
after "iques". It does have a newline after "peripher".
------

Additionally, TCP/IP configuration:
  Entrez la configuration IP de cette machine. Chaque el
  ement 
doit etre entre sous la forme d'une addresse IP
  en notation decimale pointee (par exemple, 
1.2.3.4).

"el ement" should not wrap to next line.
Comment 2 Michael Fulbright 2002-02-21 15:23:02 EST
They can't fix this now its released.

Note You need to log in before you can comment on or make changes to this bug.